Subject: bug#28003: 26.0.50; Auto fill broken in Message mode

From: Tom Tromey <[email-masked]>
Date: Wed, 09 Aug 2017 16:08:31 -0600

>>>>> "Stephen" == Stephen Berman <[email-masked]> writes:

Stephen> Well, I'm a bit slow today, but making internal-auto-fill funcall
Stephen> auto-fill-function together with Yamaoka-san's patch does restore
Stephen> auto-filling to non-comment lines in Message mode; though I can't judge
Stephen> whether that's the right fix.

Yes, I think so.  I found a way to reproduce the bug (thanks to Yuri
D'Elia) and I am going to push the fix now.

Tom